/* ul.list-menu.list-menu--inline li a.header__menu-item{
    font-size: 10px!important; 
    color:black;
} */
/* .header__menu-item:hover span {
    text-decoration-color: #b7bfc5;
}
.announcement-bar__message {
    padding: 6px 0 !important;
    font-size: 12px !important;;
  font-family: Helvetica Neue, Arial, sans-serif !important;
  min-height: 0 !important;
}
.slideshow__text.banner__box {
    max-width: 100% !important;
} */
nav.header__inline-menu {
    /* display: flex
; */
    /* justify-content: revert-layer; */
    /* position: absolute;
    justify-self: center;
    position: -webkit-sticky; */
}
/* .slider-counter.slider-counter--dots {
    display: none;
}
button.slider-button.slider-button--prev {
    position: absolute;
    left: 5px;
    top: -300px;
    background-color: #f0f0f0;
}

button.slider-button.slider-button--next {
    position: absolute;
    right: 5px;
    bottom: 300px;
    background-color: #f0f0f0;
} */

ul.footer-block__details-content.list-unstyled {
    /* display: flex;
    flex-direction: column; */
    /* align-content: stretch; */
    /* align-items: flex-start;
  font:caption; */
}

/* .footer__content-top.page-width {
    display: flex;
    column-gap: 71px;
      align-items: flex-start;
} */
/* *{
  font-family: Helvetica Neue, Arial, sans-serif;
} */
/* ul.footer-block__details-content.list-unstyled li a.link.link--text.list-menu__item,.footer__copyright.caption small.copyright__content {
    font-size: 12px;
  color:black;
  padding:0;
}
footer.footer.color-scheme-1.gradient.section-sections--17632635158621__footer-padding {
    display: flex;
}
sticky-header.header-wrapper.color-scheme-1.gradient.header-wrapper--border-bottom {
    border-bottom: 1px solid black;
}
footer.footer.color-scheme-1.gradient.section-sections--17632635158621__footer-padding {
    border-top: 1px solid black;
}
.footer__content-bottom.scroll-trigger.animate--slide-in {
    border: none;
} */
/*here is varint hide option   */
/* .card__variants {
    display: none;
}
.card-wrapper.product-card-wrapper.underline-links-hover:hover .card__information {
  display: none;
}
.card-wrapper.product-card-wrapper.underline-links-hover:hover .card__variants {
  display: block;
}
.variant-buttons .variant-button.unavailable {
    text-decoration-line: line-through;
}
.card__variants .variant-buttons {
    display: flex;
    column-gap: 5%;
} */

/* @media only screen and (min-width:900px) { 
  .product--small .thumbnail-list.slider--tablet-up li.thumbnail-list__item.slider__slide {
    transform: rotate(-90deg);
    width: calc(20% - .8rem);
  }
  .grid__item.product__media-wrapper slider-component.thumbnail-slider {
    position: absolute;
    top: 0;
    transform: rotate(90deg);
    width: 602px; 
    left: 0;
    transform-origin: left top;
    height: 100px;
    overflow: hidden;
  }
  .grid__item.product__media-wrapper {
    position: relative;
    padding-left:px;
  }
  .thumbnail-list.slider--tablet-up li.thumbnail-list__item.slider__slide {
    transform: rotate(-90deg);
    width: calc(16.8% - .8rem); 
  }
}
 */
.custom-thumbnails {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 100px;
  margin-right: 20px;
}

.thumb-img {
  width: 100%;
  height: 70%px;
  cursor: pointer;
  transition: transform 0.3s ease;
}

.thumb-img:hover {
  transform: scale(1.05);
  border-color: black;
}
@media (max-width: 767px) {
  .custom-thumbnails {
    display: none;
    .grid__item.product__media-wrapper {
    position: fit;
    padding-left: 0px !important;
  }
  }
}

 .grid__item.product__media-wrapper {
    position: fit;
    padding-left: 100px;
  }
@media screen and (min-width: 990px) {
    .header--middle-left {
        grid-template-columns: 1fr auto 1fr !important;
    }
}
body.template-index sticky-header.header-wrapper {
    position: absolute;
    width: 100%;
    background-color: transparent;
}
body:not(.template-index) sticky-header.header-wrapper {
    /* background-color: #fff; */
    border-bottom: 1px solid #efefef;
}
body:not(.template-index) sticky-header.header-wrapper .header__icon, body:not(.template-index) sticky-header.header-wrapper .header__menu-item, .localization-selector.link {
    color: #03153b !important;
}
body:not(.template-index) sticky-header.header-wrapper:hover .header__icon, body:not(.template-index) sticky-header.header-wrapper:hover .header__menu-item, body:not(.template-index) sticky-header.header-wrapper:hover .localization-selector.link{
    color: #03153b !important;
}
sticky-header.header-wrapper.bg-color {
    background-color: white !important;
  border-bottom: 1px solid #efefef;
}
sticky-header.header-wrapper.bg-color-active {
    background-color: #fff !important;
  background:#fff !important;
  border-bottom: 1px solid #efefef;
}
sticky-header.header-wrapper.bg-color .header__icon, sticky-header.header-wrapper.bg-color .header__menu-item, body.template-index sticky-header.header-wrapper.bg-color .localization-selector.link, body.template-index sticky-header.header-wrapper.bg-color span.header__active-menu-item {
    color: #03143b;
}
.utility-bar--bottom-border {
    border-bottom: .1rem solid rgb(251 251 251);
}

  .grid-images .grid-image-item {
    text-align: center;
  }
  .grid-images .grid-image-item img {
    max-width: 100%;
    width: 100%;
    min-height: 550px;
    display: block;
    object-fit:cover;
        /* aspect-ratio: 2 / 3; */
  }
  .grid-images .grid-image-item h2 {
    text-align: left;
    line-height: 0.8;
    width: fit-content;
  }
.grid-images .grid-image-item h2:after {
    content: " ";
    /* position: absolute; */
    /* left: 0; */
    background-color: currentColor;
    /* bottom: -17px; */
    width: 100%;
    height: 5px;
    mask: url(data:image/svg+xml;charset=utf-8;base64,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);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 0 0;
    transition: background-size .3s ease, transform .3s ease, margin-bottom .5s ease;
    display: inline-block;
}
.grid-images .grid-image-item:hover h2:after {
    margin-bottom: -10px;
    color: #03a5df;
}
.grid-images .grid-image-item:hover h2 {
    color: #03a5df;
}
 .grid-images a.grid-image-item  {text-decoration: none}
  @media (max-width: 768px) {
    .grid-images {
      display: inline-grid;
      grid-auto-flow: column;
      grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
      overflow-x: auto;
      white-space: nowrap; /* Prevent wrapping */
    }
    .grid-images::-webkit-scrollbar {
      height: 8px; /* Visible scrollbar */
    }
    .grid-images::-webkit-scrollbar-thumb {
      background: #ccc; /* Scrollbar thumb color */
      border-radius: 4px;
    }
    .grid-images::-webkit-scrollbar-track {
      background: #f2f2f2; /* Scrollbar track color */
    }
    .grid-images .grid-image-item img {
    min-height: 450px;
  }
    .grid-images .grid-image-item {
    width: 350px;
}
     .grid--4-col-desktop .grid__item {
    width: 50% !important;
    max-width: 50% !important;
}
    section#shopify-section-template--18014888788100__featured_collection .slider-buttons {
    display: none;
}
    .class-divider {
    display: block !important;
    }
  }
.collection__title.title-wrapper {
    text-align: center;
}

.class-divider:before {
    content: " ";
    /* position: absolute; */
    /* left: 0; */
    background-color: currentColor;
    /* bottom: -17px; */
    width: 100%;
    height: 5px;
    mask: url(data:image/svg+xml;charset=utf-8;base64,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);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 0 0;
    transition: background-size .3s ease, transform .3s ease, margin-bottom .5s ease;
    display: inline-block;
}

.class-divider {
  
    margin-top: -20px;
    width: 50%;
    padding-left: 12px;
}

.collection.page-width {
    padding: 0;
}
 ul#product-grid {
    gap: 0!IMPORTANT;
}
ul.product-grid {
    gap: 0!IMPORTANT;
}
 .grid--4-col-desktop .grid__item {
    width: 25%;
    max-width: 25%;
   
}
.product-grid-container .grid__item, .product-grid .grid__item {
    border: 1px solid #03143b38;
}
/* .product--large:not(.product--no-media) .product__info-wrapper {
    background-color: #fff;
  border-radius: 5px;
} */
.slider-buttons {

    justify-content: flex-end !important;
}
.slider-button {
    color: #03a5df !important;
    width: 85px !important;
}
.svg-wrapper {
    width: 85px !important;
}
quantity-input.quantity.cart-quantity .svg-wrapper {
    width: 18px !important;
}

.card__content .card__information {
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: 10px;
    padding: 0;
}
.card__content .card-information {
    width: 40%;
    text-align: end;
}
.card__content__top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 1rem;
}
.header__menu-item {
    color: #061f35;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
}
/* .slider-button {
    color: #ffffff !important;
    width: 85px !important;
    background-color: #17a7de !important;
    border-radius: 10px;
} */
a.button.button--secondary:hover {
    background-color: #06adef;
}
h2.banner__heading.inline-richtext.hxl {
    text-shadow: 0px 0px 6px #615B5E;
    /* text-transform: uppercase; */
}

sticky-header.header-wrapper.bg-color .header__heading-logo-wrapper {
    display: none;
}
sticky-header.header-wrapper.bg-color .transparent-logo {
    display: flex !important;
}
body.template-index sticky-header.header-wrapper:not(.bg-color) .header__menu-item, body.template-index sticky-header.header-wrapper:not(.bg-color) .header__icon .icon {
    color: #fff;
}
body.template-index sticky-header.header-wrapper:not(.bg-color) {
    /* background-color: #00000036 !important; */
}

/* Fix double logo issue on Our Story and Our Ethos pages at 1300px and smaller */
@media screen and (max-width: 1300px) {
    body:not(.template-index) .header__heading-logo-wrapper {
        display: none !important;
    }
    body:not(.template-index) .transparent-logo {
        display: flex !important;
    }
}

body:not(.template-index) .header__heading-logo-wrapper {
    display: none;
}
body:not(.template-index) .transparent-logo {
    display: flex !important;
}
body:not(.template-index) span.header__active-menu-item {
    color: #031541;
    text-decoration: none;
}
.grid-images{
  padding:0!important;
}
slider-component.slider-mobile-gutter.slider-component-full-width.page-width.scroll-trigger.animate--slide-in {
    PADDING: 0;
}
.grid-images .grid-image-item h2{
  padding-left : 10px;
}
div#Quantity-Form-template--18996845969664__main label.quantity__label.form__label {
    display: none;
}
/* button#ProductSubmitButton-template--18996845969664__main {
    position: absolute;
    top: 318px;
    left: 30%;
    width: 64%;
} */
/* div#Quantity-Form-template--18996845969664__main quantity-input.quantity {
    width: 29%;
} */
.card-wrapper.product-card-wrapper.underline-links-hover .price__container {
    color: red;
}
.footer-block--newsletter {
    flex-direction: column;
    align-items: flex-start;
    margin: 0;
}
@media screen and (min-width: 750px) {
  .grid--3-col-tablet .grid__item {
      width: 15% !important;
  }
  .grid--3-col-tablet .grid__item:nth-child(1) {
      width: 0% !important;
  }
  .footer-block__newsletter:not(:only-child) {
        width: 100%;
    }
}
.list-social {
    justify-content: flex-start !important;
    margin-top: 4rem !important;
}
.list-social li.list-social__item {
    width: 9%;
    border: 1px solid;
    border-radius: 41px;
    margin-right: 5px;
}
.footer__content-bottom ul.footer-block__details-content {
    display: flex;
    column-gap: 5px;
    align-items: center;
}

.footer__content-bottom ul.footer-block__details-content li {
    border-right: 1px solid;
    padding-right: 10px;
}

.footer__column.footer__localization {
    justify-content: end !important;
    align-items: flex-start !important;
    padding: 0;
}

h2#FooterCountryLabel {
    display: none;
}

.footer__column.footer__localization button.disclosure__button {
    margin: 0;
    border: 0;
}
.footer__content-bottom {border: none !important; padding-top: 1rem !important;}
.footer__content-bottom-wrapper {
    align-items: baseline;
}

.grid-images .grid-image-item img {
    aspect-ratio: 4 / 6;
}
iv#shopify-section-template--18014888788100__images_grid_q9Wd7f img {
    aspect-ratio: auto;
}
@media screen and (max-width: 480px){
.grid-images .grid-image-item img {
    aspect-ratio: 4;
}
  .slideshow:not(.banner--mobile-bottom) .slideshow__text-wrapper {
    height: 600px !important;
}
  header-drawer {
    display: flex;
}
header {
    padding: 10px !important;
}
}

@media screen and (min-width: 990px) {
    .slider--desktop.grid--4-col-desktop .grid__item {
        width: calc((87.4% - var(--desktop-margin-left-first-item)) / 4 - var(--grid-desktop-horizontal-spacing)* 3) !important;
    }
}
@media screen and (min-width: 990px) {
    .slider--desktop.grid--3-col-desktop .grid__item {
        width: calc((82% - var(--desktop-margin-left-first-item)) / 3 - var(--grid-desktop-horizontal-spacing)* 4) !important;
    }
}
@media screen and (min-width: 749px){
aside#main-collection-filters {
           display: none;
        padding-left: 10px;
        border: 1px solid #bec2cb;
        margin-top: 16px;
        padding-right: 10px;
}
.facets-vertical.page-width {
    padding: 0;
}
button.cfb {
    position: absolute;
    left: 10px;
    padding: 2px 10px;
    background-color: #000;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
    cursor: pointer;
}
  /* .product--large:not(.product--no-media) .product__info-wrapper {
    max-width: 34% !important;
  } */
}
.size-variants {
    position: absolute;
    z-index: 11;
}
.card__content .card__information {
    margin-top: 3rem;
}
 .size-variants .sold-out {
  opacity: 0.5;
  /* cursor: not-allowed; */
}

.size-variants .selected {
  background-color: #000;
  color: #fff;
}

.size-variants .add-to-cart:disabled {
  background-color: gray;
  cursor: not-allowed;
}
.size-variants .variant-btn {
    padding: 0.5rem;
    border: 1px solid #ddd;
    background: white;
    cursor: pointer;
    transition: all 0.2s;
}
  .size-variants .variant-btn:hover {
    background: #000;
    color: white;
}

.size-variants .sold-out {
    text-decoration: line-through;
    /* cursor: not-allowed; */
}
.menu-drawer__utility-links {
    background-color: #fff !important;
}

ul.collections-drawer {
    row-gap: 1rem;
}
ul.collections-drawer li.collection-list__item {
    width: 48%;
    max-width: 48%;
}
.drawer__inner-empty {
    overflow: auto !important;
}
ul.collections-drawer .card__information {
    margin-top: 0.5rem;
}
.cart-drawer__empty-content h3 {
    margin-top: 0 !important;
}
.disclosure__list-wrapper{
  background-color:white !important;
}
sticky-header[transparent=true]{
  position:absolute;
  border:none;
  width:100%;
}
sticky-header[transparent=true].bg-color{
  top:0px;
}
body:not(.template-index) sticky-header.header-wrapper{
  border-bottom:none;
}
sticky-header[transparent=true] .menu-link{
  color:#03153b;
}
body:not(.template-index) sticky-header.header-wrapper.bg-color .header__icon, body:not(.template-index) sticky-header.header-wrapper.bg-color .header__menu-item, body:not(.template-index) sticky-header.header-wrapper.bg-color .localization-selector.link {
    color: #03153b !important;
}
body:not(.template-index) sticky-header.header-wrapper.bg-color-active .header__icon, body:not(.template-index) sticky-header.header-wrapper.bg-color-active .header__menu-item, body:not(.template-index) sticky-header.header-wrapper.bg-color-active .localization-selector.link {
    color: #03153b !important;
}
.image-magnify-full-size {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 10;
}
.page-contact .header {
  background-color: white;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.05);/* change this to any color you want */
}
/* Wishlist icon color consistency with cart icon */
body.template-index sticky-header[transparent="true"]:not(.bg-color) .header__icon--cart .icon,
body.template-index sticky-header[transparent="true"]:not(.bg-color) .wishlist-header svg {
  color: #fff !important;
}

body:not(.template-index) sticky-header.header-wrapper .header__icon .icon,
body:not(.template-index) sticky-header.header-wrapper .wishlist-header svg {
  color: #03143b !important;
}

sticky-header.header-wrapper.bg-color .header__icon .icon,
sticky-header.header-wrapper.bg-color .wishlist-header svg {
  color: #03143b !important;
}

sticky-header.header-wrapper.bg-color-active .header__icon .icon,
sticky-header.header-wrapper.bg-color-active .wishlist-header svg {
  color: #03143b !important;
}
